您现在的位置是:首页 > 文章详情

Firefox 漏洞正被利用,Mozilla 敦促用户更新

日期:2017-06-07点击:249

Mozilla 督促 Firefox 用户尽快升级到Firefox 39.0.3或延长支持版ESR 38.1.1,因为Firefox的一个漏洞正被攻击者利用窃取敏感数据。漏洞与 JavaScript 同源策略机制和内置的 PDF Viewer有关,不含有PDF Viewer的Android版Firefox 不受影响。漏洞并不允许攻击者执行任意代码,但允许攻击者向本地文件注入脚本,搜索和上传敏感本地文件。在Windows上,恶意脚本会搜索 subversion、s3browser和 Filezilla配置文件,.purple和Psi+ 账号信息,以及流行FTP客户端的网站配置文件。在Linux上,除了上述文件外,恶意代码还会搜 索.bash_history,.mysql_history,.pgsql_history,.ssh配置文件和密钥,含有pass和access的文 本文件,shell脚本等等。

文章转载自 开源中国社区 [http://www.oschina.net]

原文链接:https://yq.aliyun.com/articles/116491
关注公众号

低调大师中文资讯倾力打造互联网数据资讯、行业资源、电子商务、移动互联网、网络营销平台。

持续更新报道IT业界、互联网、市场资讯、驱动更新,是最及时权威的产业资讯及硬件资讯报道平台。

转载内容版权归作者及来源网站所有,本站原创内容转载请注明来源。

文章评论

共有0条评论来说两句吧...

文章二维码

扫描即可查看该文章

点击排行

推荐阅读

最新文章